
mli{list-style:none;}

body{background-color:#fff;}
.bg{width:100%;height:100%;position:fixed;z-index:-9;opacity:1;top:0;}
.bg img{width:100%;height:100%;position:fixed;z-index:-9;opacity:1;}

.col-0padding{padding-left:0;padding-right:0;}
span.time{float:right;clear:both;}

@media (min-width: 768px)  {
div.listbox{height:340px;margin-bottom:5px;overflow:hidden;}}

ul.news-listbox li{list-style-image:url(li.gif);margin-top:5px;list-style-position:inside;line-height:1em;overflow:hidden;height:1em;}
ul.listbox-noinli li{list-style-image:url(li.gif);margin-top:5px;list-style-position:inside;}
a{color:#555;}


.header{background-color:#e5e5e5;}
.navbar{margin-bottom:0;}
@media (max-width: 992px)  {
	.header{height:auto;}
	.navbar{margin-bottom:0;}
	.headbanner img{width:50%;display:none;}}
@media (min-width: 768px)  {
	.headbanner img{width:50%;}}
@media (min-width: 992px)  {
	.headbanner{float:right;margin-top:30px;width:520px;max-height:160px;} 
	.navbar-header{width:100%;}
	.navbar-brand{margin-top:20px;}
	.photo1200{width:1170px;height:380px;background:url(photo1200.png) 0 0 no-repeat;}
	.headbanner img{width:80%;}}

@media (min-width: 1200px)  {
	.headbanner img{width:100%;}}


@media only screen and (max-width: 990px) and (min-width: 768px) {
	.navbar-header .logo-mid img, .navbar-header .logo-light img {
        margin-left: auto;
        margin-right: auto;
        height: 50px; } }

.logo{background:url(logo3.png) 0 52px no-repeat;width:373px;height:160px;float:left;}


	  
#mainNav{background-color:#e5e5e5;border-bottom:2px #47aee2 solid;border-radius:0;padding:0;}
.menua{border-bottom:2px #47aee2 solid;}




 .navbar-default .nav > li > a {	color: #FFf;}
  
@media (min-width: 1500px){
	.panel .container {
		width: 1280px;
	}}

/* .row{padding:10px 0;} */

.toolsd{background-color:#ebf3fe;border:1px #d5e5fc solid;background:url(tools.png) 0 0 no-repeat;}
.toolsli{margin-bottom:-1px;}
.toolsli1 a{background:url(tools.png) 0 0 no-repeat;}
.toolsli2{background:url(tools.png) 0 -40px no-repeat;}
.toolsli3{background:url(tools.png) 0 -80px no-repeat;}
.toolsli4{background:url(tools.png) 0 -120px no-repeat;}
.toolsli5{background:url(tools.png) 0 -160px no-repeat;}
.toolsli6{background:url(tools.png) 0 -200px no-repeat;}
.toolsli7{background:url(tools.png) 0 -240px no-repeat;}
.toolsli8{background:url(tools.png) 0 -280px no-repeat;}

.toolsli a{display:block;height:38px;width:100%;line-height:38px;font:20px/2 "Microsoft YaHei",Helvetica,Tahoma,simsun,"Helvetica Neue",Arial,Helvetica,sans-serif;text-align:center;font-weight:bolder; word-spacing:0px; letter-spacing: 10px;color:#9ab6ca;border-bottom:0px #d9e4fa solid;text-shadow:#f2f2f2 0px 0px 1px;margin-bottom:2px;border-radius:300px;border:1px #d5e5fc solid;}
.toolsli a:hover{text-decoration:none;color:#47aee2;}
.col-title{
	background:#47aee2 url(more2.png) right center no-repeat;height:30px;line-height:30px;border-radius:4px 4px 0 0 ;box-shadow:0 0 2px #ddd;font-size:16px;word-spacing:0px; letter-spacing: 6px;font-family:"Microsoft YaHei",Helvetica,Tahoma,simsun;font-weight:bolder;color:#fff;}
.col-title a{float:left;color:#fff;display:block;width:100%;}
.col-title a:hover{opacity:0.7;text-decoration:none;}
.news-column-title{word-spacing:0px; letter-spacing: 5px;margin-bottom:3px;text-align:center;color:#14626a;
	font-size:26px;font-family:"Microsoft YaHei",Helvetica,Tahoma,simsun;height:30px;line-height:30px;font-weight:bolder;}
.news-photo{padding:0 15px 0 0;}
.news-photo img{width:100%;height:160px;border-radius:5px;padding:2px;border:1px #ccc solid;}
.news-title{font-weight:bold;color:#000;border-top:2px #76c463 solid;padding:15px 0 5px 0;}
.news .news-title{border:0;}
.news .news-content{line-height:1.5em;text-indent:2em;max-height:124px;overflow:hidden;}
.topnews2{margin-top:20px;}
.topnews2 p{line-height:1.5em;color:#777;text-indent:2em;}


.topnews3{border-top:1px #86ed5b solid;margin-top:10px;padding:10px 0 10px 0;}
.topnews3 li{line-height:1.6em;}

.lxsd{padding-bottom:10px;overflow:hidden;}
.lxsd .lxsd-list{overflow:hidden;}
.lxsd-title{border:0;border-bottom:1px #ddd solid;background-image:none;margin-bottom:3px;background-color:#fff;border-radius:0;box-shadow:0 0 0 0 #fff;height:auto;}
.lxsd-title span{border-bottom:2px #2a8f00 solid;height:30px;line-height:30px;display:block;margin-left:-20px;width:60px;text-align:center;font-weight:bolder;font-family:"Microsoft YaHei",Helvetica,Tahoma,simsun;color:#76c463;}
.lxsd-content{font-size:10px;overflow:hidden;height:54px;display:none;}
.lxsd-more{float:right;background-color:#db8844;padding:5px;margin-right:-15px;}
.lxsd-list{margin-top:5px;}
.lxsd-list1{background:#f4974c url(lxsd.png) 0 0 no-repeat;height:54px;padding-left:60px;}
.lxsd-list1 .lxsd-more{background-color:#db8844;}
.lxsd-list2{background:#b45af9 url(lxsd.png) 0 -54px no-repeat;height:54px;padding-left:60px;}
.lxsd-list2 .lxsd-more{background-color:#a150df;}
.lxsd-list3{background:#9adc0c url(lxsd.png) 0 -108px no-repeat;height:54px;padding-left:60px;}
.lxsd-list3 .lxsd-more{background-color:#8bc70a;}
.lxsd-list4{background:#eab847 url(lxsd.png) 0 -162px no-repeat;height:54px;padding-left:60px;}
.lxsd-list4 .lxsd-more{background-color:#d2a541;}

.txdt-img{padding:0 5px;margin-top:5px;}
.txdt-img img{width:100%;}


.searchimg{width:60px;height:20px;float:left;}





/* 合作院校开始 */
.hzyx img{border:1px #ddd solid;padding:2px;margin:5px;}
.hzyx-title{text-align:center;font-size:20px;font-weight:500;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;margin-bottom:20px;margin-top:20px;background-color:#b8dbfe;padding-top:20px;padding-bottom:20px;}
#uco {padding-bottom:30px;}
#uco .title{text-align:center;font-size:20px;font-weight:500;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;margin-bottom:20px;margin-top:20px;background-color:#b8dbfe;padding-top:20px;padding-bottom:20px;
}
#uco .about{line-height:1.5em;padding-left:10px;padding-right:10px;text-align:justify;}

/* 合作院校结束 */
















/* footer  start */


.footer{width:100%;border-top:75px #375160 solid;text-align:left;line-height:2em;background-color:#3d5967;color:#90acba;padding:20px 0;}
.footer .container{max-width:900px;}
.back-to-top{display:block;width:67px;height:67px;margin-top:-95px;background:url(top.png) 0 0 no-repeat;float:right;clear:both;}
.back-to-top p{display:none}
.footer-content{overflow:hidden;}
.footer a{color:#90acba;}

#weibo div {text-align:center;font-size: 12px;margin: 0 auto;color: #90acba;}
#weibo img{margin:0 auto;width:100%;display:block;}
#xiaohui div.xh {background-color: #922626;float: right;width:2px;border-right: 1px #DA696B solid;height: 100px;}

.copycenter{text-align:center;}

.copyright {
    text-align: left;
    padding: 10px;
    float: left;
}

@media (min-width: 768px)  {
	
	.copyright p{line-height:1.5em;font-size:10px;}}
@media (min-width: 990px) {
	
	.copyright p{line-height:1.5em;font-size:14px;}}
@media (min-width: 1200px)  {
	
	.copyright p{line-height:1.5em;font-size:14px;}}

/* footer end */

div.list-listbox{margin-bottom:5px;overflowd:hidden;}
div.list-listbox li{list-style-image:url(li.gif);list-style-position:inside;}










div#vsb_content{text-align:left;}
div#vsb_content p{text-indent:2em;padding-left:20px;padding-right:20px;}
div#vsb_content  td p{text-indent:0em;padding-left:0px;padding-right:0px;margin:0;}
div#vsb_content p img{text-indent:-2em;margin-left:-2em;border-radius:5px;}
.change-article{padding:20px;}

@media (max-width: 990px)  {
div#vsb_content p img{text-indent:-2em;margin-left:-2em;width:80%;height:auto;}}











.column-id-1719,.column-id-1715{height:300px;padding:30px;color:#fff;width:49%;float:left;margin-right:5px;}
.column-id-1719 .row,.column-id-1715 .row{background-color:auto;}
.column-id-1719 a span,.column-id-1715 a span{color:#000;}
.student-column-1{background-color:#aca3ce;}
.student-column-2{background-color:#fcc22d;}
.column-id-1715{width:100%;}
.column-id-1719 a .btn-default,.column-id-1715 a .btn-default{
	   color: #000;border:2px #000 solid;
    height: auto;
    min-width: 180px;
    max-width: 320px;
    white-space: normal;
	line-height:26px;padding:10px;text-align:center;font-size:18px;
	background:none;}
.column-id-1719 a:hover .btn-default,.column-id-1715 a:hover .btn-default{
	   color: #fff;border:0;
    height: auto;
    min-width: 180px;
    max-width: 320px;
    white-space: normal;
	line-height:26px;padding:10px;text-align:center;font-size:18px;
	background:#1f808c;}
.xglj{margin-top:10px;}
.xglj li{margin-bottom:10px;}
.xglj li a{display:block;height:4em;line-height:4em;background-color:#14626a;text-align:center;color:white;text-decoration:none;font-size:20px;}
.xglj li a:hover{background-color:#043e44;}





.school-news {
    border-top:2px solid #3b5998;
}
.school-news a {
    color: #000;
}
.m-news-grid__item.school-news a:hover,
.m-news-grid__item.school-news a:focus {
    color: #000;
}
.m-news-grid__item.school-news a:focus {
    outline-color: #000
}
.m-news-grid__item.school-news .icon {
    background: ##80bd76 url(sprite.png) no-repeat -367px 0;
    display: block;
    overflow: hidden;
    text-indent: 0px
    display: none;
    height: 36px;
    left: 50%;
    margin: 0 0 0 -100px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 3;
	text-align:center;
}
.m-news-grid__item.school-news .image:before {
    border-color: #3b5998
}
.m-news-grid__item.school-news  a p.title{
    color: #000;text-decoration:none;
}
.m-news-grid__item.school-news  a:hover .title,
.m-news-grid__item.school-news  a:focus .title{
    color: #000;text-decoration:none;font-size:14px;
}
.m-news-grid__item.school-news .title a:focus {
    outline-color: #3b5998;
}
.m-news-grid__item.school-news.alt {
    background: #fff;
    color: #000;
}
.m-news-grid__item.school-news.alt .icon {
    background-color: #80bd76;
    background-position: -403px 0
}
.m-news-grid__item .school-news a .title {
    margin: 0;
    padding: 0;
	color:#000;font-size:14px;text-decoration:none;
}


.school-news{position:static;width:100%;max-height:220px;height:auto;overflow:hidden;margin:10px 0;}
.school-news a{display:block;width:100%;}
.school-news a .content{float:left;z-index:33;position:relative;top:0em;height:4.75em;line-height:1.5em;text-indent:2em;overflow:hidden;width:100%;display:block;opacity:0.7;}
.school-news a:hover .content---{z-index:33;top:-4.75em;background-color:#ddd;opacity:0.5;padding:5px;display:block;}
.school-news a:hover .content:after{clear:both;}
.school-news a img{opacity:0.9;height:80px;width:100%;}
.school-news a:hover .title{opacity:0.5;}
.school-news a .title{clear:both;margin: 10px 0 ;padding: 0;color:#000;font-size:14px;line-height:20px;height:20px;text-decoration:none;overflow:hidden;}

.school-news a{text-decoration:none;}
.xyxw{margin-top:0px;}
.xyxw .col-title a{text-decoration:none;text-align:center;}

.xyxw .col-title{border-radius:0 ;box-shadow:0 0 0px #ddd;
	background: url(more2.png) right center no-repeat;height:30px;line-height:30px;font-size:16px;word-spacing:0px; letter-spacing: 6px;font-family:"Microsoft YaHei",Helvetica,Tahoma,simsun;font-weight:bolder;color:#fff;padding:0 30px;text-align:center;border-top:1px #47aee2 solid;}
.xyxw .col-title a{margin:0 auto;color:#fff;display:block;width:100px;background-color:#47aee2;clear:both;float:none;border-radius:0 0 4px 4px;box-shadow:0 0 2px #ddd;}
.xyxw .col-title a:hover{opacity:0.7;text-decoration:none;}



.l-nav__sub__menu{min-height:20px;height:auto;}
.l-nav__sub__menu2{width:100%;float:left;min-height:20px;height:auto;}
.l-nav__sub__menu2 .js-sub-item{float:left;min-width:100px;}
.l-nav__sub__menu2 .js-sub-item{float:left;}













.breadcrumb{text-align:left;}
.yqljcon{text-align:left;text-indent:2em;}
.list-group{text-align:left;text-indent:0em;margin-top:0px;}

.list-listbox  .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	border-top:0;
}
.list-listbox .list-group-item{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	border-left:0px #ddd solid;border-right:0px #ddd solid;
}
.pagebar{
	font-size:12px;text-align:center;
	width:100%;
}
.pagebar .td{text-align:center;}
.pagebar a,.pagebar span{text-align:center;height:20px!important;float:left;line-height:14px!important;}
.pagebar table{width:100%!important;}




.l-breadcrumbs.static {
    background: #990000 ;
    position: static;text-align:left;padding-left:2em;
}

.m-title-bar {
    background: #47aee2;
    color: #fff;
    margin: 0 0 20px 0;
    padding: 10px 10px 5px 10px;text-align:left;padding-left:2em;
}




.m-course-type a .image img {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}
.m-course-type a .image h2{
	position:absolute;
	margin-top:-1.5em;z-index:27;color:#fff;padding-left:1em;font-size:20px;}
.md-course-type a .image {
    margin: -20px -20px 20px -20px;
}
site.css:4858
.m-course-type a .image {
    margin: -15px -15px 15px -15px;
    padding: 0;
    position: relative;
    z-index: 1;
}
.m-course-type a .content{padding:0 10px;}
.m-course-type a .content:before {
    bottom: -50px;
    left: -20px;border:1px red solid;
}
.m-course-type a .content p {
	max-height:40px;overflow:hidden;
}

.m-course-type a .btn {
	   color: #000;border:2px #000 solid;
    height: auto;
    min-width: 180px;
    max-width: 320px;border-radius:0;margin-left:10px;
    white-space: normal;
	line-height:26px;padding:10px;text-align:center;font-size:18px;
	background:none;}
.m-course-type a:hover{
	text-decoration:none;
}
.m-course-type a:hover .btn{
	   color: #fff;border:0;
    height: auto;
    min-width: 180px;
    max-width: 320px;
    white-space: normal;
	line-height:26px;padding:10px;text-align:center;font-size:18px;
	background:#1f808c;}
	
	
	
.m-banner img {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}
/* 2017-4-5更新 */
.m-feature a{display:block;text-decoration:none;}
.m-feature a h2{line-height:1em;}
.m-feature a div{padding:10px 0;min-height:140px;}


.navbar-brand img{width:100%;}

@media (min-width: 768px){
	.navbar-brand img{display:none;}
	.navbar-header{background:url(logo.png) 0 0px  no-repeat;width:550px;overflow:hidden;margin-top:10px;height:110px;}
}
@media (max-width: 768px){
	.navbar-brand img{display:block;}
	.navbar-brand{width:80%;}
	.navbar-header{background-image:none;width:100%;margin:0;}
.container  .navbar-header{margin:0;}

.navbar-brand{padding:0;}
}

/* 菜单开始 */

.logo-img{background:url(logo.png);width:550px;height:100px;}
.global_nav_wrap{background-color:#3d5967;width:100%;}
.100px-box {
	width: 100%;
	margin: 0px auto;
}

/* clearFix*/
.clearfix:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


.global_header_wrap {
	background:transparent;
}


.logo_wrap {
	padding: 13px 35px;
	margin-right: 0px;
	background: #E4393C;
}

.logo_wrap a {
	font-size: 24px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	font-family: "Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
}

.global_nav_wrap {
	margin: 0px -15px;
}

.global_nav_wrap ul {
	margin-bottom: 0px;
}


.global_nav_wrap li {
	position: static;   /*决定二级菜单相对位置*/

}

.global_nav_wrap .nav-pills > li > a {
	color: #FFF;
	padding: 17px 15px;
	font-size: 15px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
}


.global_nav_wrap .nav .dropdown-toggle:hover .caret, 
.global_nav_wrap .nav .dropdown-toggle:focus .caret,
.global_nav_wrap .nav-pills > li > a .caret {
	color: #FFFFFF;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.global_nav_wrap .nav .dropdown-toggle:hover .caret, 
.global_nav_wrap .nav .dropdown-toggle:focus .caret {
	color: #fff;
	border-top-color: #FFF;
	border-bottom-color: #FFF;

}


.global_nav_wrap .nav > li:hover {
	background-color: #47aee2;
}


.global_nav_wrap .nav > li > a:hover, 
.global_nav_wrap .nav > li > a:focus,
.global_nav_wrap .nav-tabs .open .dropdown-toggle, 
.global_nav_wrap .nav-pills .open .dropdown-toggle, 
.global_nav_wrap .nav > li.dropdown.open.active > a:hover, 
.global_nav_wrap .nav > li.dropdown.open.active > a:focus {
	text-decoration: none;
	background-color: #47aee2;
	border-color: #47aee2;
	color: #fff;
}

.global_nav_wrap .dropdown-menu > li > a {
	display: block;
	padding: 10px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
	white-space: nowrap;
}

.global_nav_wrap .nav > li .dropdown-menu {
	margin: 0 0px;
	padding:0 0px;
	border-radius: 0px;
border:0;
	width:100%;
}


.title-en{
	display:block;
	/float:left;
	font-size:10px;
	
}


/* 大屏幕情况下，鼠标悬停，展开二级列表。 */
@media screen and (min-width:980px) {
	.global_nav_wrap .nav > li:hover .dropdown-menu {
		display: block;
	}
}





[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(glyphicons-halflings.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
    margin-top: 1px;
}
.icon-user {
    background-position: -168px 0;
}
.icon-briefcase {
    background-position: -432px -144px;
}
.icon-white{background-image:url(glyphicons-halflings-white.png);}
.mega-menu-2 {
    min-width: 320px !important;top:50px;
}


.global_header_wrap .container {position:relative;padding:0;max-width:1170px;}




.navbar-collapse{padding:0;}
.mega-menu-2 ul {
    list-style: none;
    margin: 0 10px 5px;
    float: left;
    width: 250px;
}
.menu2-box{width:100%;margin:0;background-color:#47aee2;padding:0 20px;}
.dropdown-menu .active > a, .dropdown-menu li > a, .dropdown-submenu > a {
    color: #fff;
    padding: 0 0 5px;
}



.sub-menu{padding:10px;display:block;float:left;margin-right:20px;color:#000;}
.sub-menu:hover{background-color:#fff;color:#000;text-decoration:none;}
.dropdown-menu a {
    white-space: normal;
    padding: 10px;
}
@media (min-width: 768px){
	.navbar-form {
    width: auto;float:right;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;margin-top:40px;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

}


/* 菜单结束 */
.carousel-box{background-color:#809eb0;border-bottom:2px #fff solid;heightggg:372px;}
#carousel-box{width:100%;float:right;heightggg:368px;border-left:1px #fff solid;border-right:1px #fff solid;margin-bottom:3px;overflow:hidden;}
#carousel-box .carousel-caption{left:5%;}
#carousel-box .carousel-caption h3{text-align:left;color:#ffba00;}
#carousel-box .carousel-caption p{text-align:left;color:#fff;padding:0;margin:0;font-size:20px;}
#carousel-box .carousel-indicators{
	position:absolute;margin-left:0;
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.banner2{padding:0;margin:0;heightggg:368px!important;width:100%!important;}


a.carousel-control{
	/* background-color:#3d5967 ;width:10%; */
	}
.carousel-inner {
    position: relative;
    /* width: 80%;margin-left:10%; */
    overflow: hidden;
}
/* .carousel-control.left { */
    /* background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 100%, rgba(0, 0, 0, .5) 100%); */
    /* background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%); */
    /* background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001))); */
    /* background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 100%, rgba(0, 0, 0, .5) 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); */
    /* background-repeat: repeat-x; */
/* } */
/* .carousel-control.right { */
    /* right: 0; */
    /* left: auto; */
    /* background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .5) 100%); */
    /* background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%); */
    /* background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5))); */
    /* background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .5) 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); */
    /* background-repeat: repeat-x; */
/* } */
@media (max-width: 768px){
	
	#carousel-box .carousel-caption h3{display:none;}
	.carousel-indicators{display:none;}
}
@media (min-width: 768px){
.carousel-box .container {
    width:750px;
  }
  #carousel-box .carousel-caption h3{display:none;}
  
}
@media (min-width: 992px){
.carousel-box .container {
    width:970px;
  }
  #carousel-box .carousel-caption h3{display:block;}
 
  
}
@media (min-width: 1500px){
	.carousel-box .container {width: 1280px;}
	.navbar .container {width: 1280px;}
  	.list-control,.global_header_wrap .container {max-width:100%;width:100%;}
	.global_nav_wrap ul{width:90%;padding-left:100px;margin:0 auto;float:none;}
	.global_nav_wrap ul li{width:12%;font-size:20px;}
	.global_nav_wrap .nav-pills > li > a {font-size:18px;font-weight:bold;}
	.TITLE-EN{display:block;font-size:10px;color:#97d5fb;padding-top:4px;}
	.global_nav_wrap .nav-pills > li > a {padding:17px 15px 17px 15px;}
	.mega-menu-2 {min-width: 320px !important;top:70px;}
}






/* tools start */

.tools{width:100%;margin:0 auto;max-height:120px;padding:0px;background-color:#fff;}

.tools .container{max-width:900px;padding:0;}
@media (min-width: 1500px){
.tools .container {
    width: 1280px;max-width:1280px;padding:0 15px;
  }
  
  
}

.tools .button{height:100px;background-color:#fff;border:0;color:#008a89;line-height:100px;font-size:20px;text-indent:999em;overflow:hidden;background-size:100% 100%;width:19.99%;}
@media (max-width: 760px){
	.tools .button{width:100%;}  
}
.tools .button:hover{color:#ddd;background-color:#ddd;opacity:1;}
.tools .button1{background-image:url(tools5.png);}
.tools .button2{background-image:url(tools3.png);}
.tools .button3{background-image:url(tools4.png);}
.tools .button4{background-image:url(tools2.png);}
.tools .button5{background-image:url(bsdt.png);}


@media (max-width: 760px){
/* .tools{display:none;} */
	
}

/* tools end */


/* panel start */
.panel{background-color:#e9f0f0;width:100%;margin-bottom:0;}
.panel .container{margin-bottom:30px;}
/* .panel .container .xxgg{padding:0 2px;} */
.panel .container ul{background-color:#fff;padding:10px;}
.panel .container ul li{
	font-family: "宋体",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.428571429;
    color: #990000;
    list-style:none;
	margin-top:5px;
	height:1.5em;
	overflow:hidden;
	
}
.panel .container ul li a{width:280px;;line-height:1.5em;height:1.5em;overflow:hidden;display:block;float:left;}
@media (max-width: 766px){
.panel .container ul li a{width:70%;}
	
}
.panel .container  .tzgg2 ul li,.panel .container  .tzgg2 ul li a{height:auto}

.panel .container ul li span.time{width:80px;display:block;float:right;clear:none;color:#595959;}
.panel .container .more{text-align:right;padding-right:20px;height:20px;clear:both;}

.xxgg h2{font-size:18px;border-bottom:1px #1d4c6c solid;padding-bottom:5px;background-color:#33607f;height:50px;line-height:50px;text-align:center;color:#fff;}
.tzgg h2{font-size:18px;border-bottom:1px #447d00 solid;padding-bottom:5px;background-color:#5ba601;height:50px;line-height:50px;text-align:center;}
.xxgg .topevents{border-right:1px #ddd solid;}
.zsxx .topevents{border-right:0px #ddd solid;}

    .tzgg ul h3{
      color:#5ba601;height:1.5em;line-height:1.5em;overflow:hidden;margin:10px 0;font-size:14px;
  }
@media (min-width: 992px){
  /* .xxgg{ */
    /* width: 325px; */
  /* } */
    /* .tzgg{ */
    /* width: 250px; */
  /* } */

  

     .tzgg ul p{
      max-height:4.5em;line-height:1.5em;overflow:hidden;font-size:12px;
  }

}
    .tzgg img{
    width: 100%;max-height:129px;
  }
/* panel end */








/* 角色开始 */
/* .role{z-index:999;position:relative; top:270px;left:48px;} */
.top-menu{background-color:#2b414e;height:40px;width:100%;}
.role li{margin-bottom:0px;}
.role li a{border-radius:0;background-color:#2b414e;color:#fff;line-height:20px;padding:10px 15px;}
.role li a:hover{border-radius:18px;background-color:#fff;color:#2b414e;}
.role li a.button:visited {
    color: #47aee2; 
}
.navbar-default .role > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #333;
    background-color: #ff4351;
}

@media (min-width: 768px){
.role{


}
}
/* 角色结束 */








@media (min-width: 768px){
.navbar-toggle {display: none;}
.role{display:block;}
	
}
@media (max-width: 992px){
  .navbar-form{
    display:none;
  }
}
@media (max-width: 768px){
.navbar-form,.role{display:none;}
	
}


.navbar-collapse{
    border-color: #e7e7e7;margin-top:0px;position:relative;
}

.navbar {
    border-radius: 0px;border:0;background-color:#3d5967;border-bottom:2px #fff solid;
}


































/* list start */
.page a,.page span{height:20px!important;line-height:20px;}
/* list end */














.navbar,#content,.footer{display:none;}
/* 上句配合js的淡出淡入效果。 */


.navbar-fixed-top {
    top: -120px;

}


.list-control {
    background-image: -webkit-linear-gradient( rgba(61, 89, 103, .5) 0.001%, rgba(255, 255, 255, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient( rgba(61, 89, 103, .5) 0.001%, rgba(255, 255, 255, .5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
	
	margin-top:5px;padding:5px;
}






.panel-default{padding:10px;min-height:500px;}
.panel-default p{text-indent:2em;margin-bottom:1em;line-height:1.5em;}
.panel-default td {text-indent:0em;}
.panel-default td p{text-indent:0em;}
.panel-default p img{text-indent:-2em;}
.bdsharebuttonbox{margin-top:20px;}




/* 隐藏主菜单 */

@media (max-width: 760px){
.navbar-toggle {
   
}
.navbar-collapse {
    width:60%;float:right;
}
.nav-pills > li {
    clear:both;width:100%;
}
.sub-menu {
clear:both;width:100%;
}
div#vsb_content p {
    text-indent: 2em;
    padding-left: 5px;
    padding-right: 5px;
}
.panel-default.container{margin:0 -15px;}
.footer .container{margin:0 ;}
.top-menu{display:none;}
.navbar .container{margin:0 ;}
.sidebar-left{display:none;}
.carousel-box .container{padding:0;}
}

/* 换肤开始 */
.navbar {background-color:#37a2d8;border-bottom:2px #37a2d8 solid;}
.global_nav_wrap,.role li a,.xxgg h2,.top-menu{background-color:#1179ad;}
.tzgg h2{background-color:#198ddc;}
.footer{border-top:75px #1179ad solid;background-color:#8dc2dc;color:#616567;}
#weibo div ,.footer a{color:#616567;}

.role li a:hover{border-radius:18px;background-color:#fff;color:#2b414e;}
.role li a.button:visited {color: #47aee2;}
.carousel-box{background-color:#6cc4f9b5;border-bottom:2px #fff solid;heightggg:372px;}

/* 换肤结束 */